local fn = _gn(0xF0B67BAD53C35BD9)
--- _LAW_WITNESS_RESPONSE_TASK
function Global.LawWitnessResponseTask(pedGroup1, ped, pedGroup2, x, y, z, crimeType)
	return _in2(fn, pedGroup1, ped, pedGroup2, x, y, z, _ch(crimeType), _ri)
end
